@charset "UTF-8";
html {
  -ms-overflow-style: scrollbar;
  -webkit-overflow-scrolling: touch;
}

html[lang=zh-cn] body, html[lang=zh-cn] .nav-items p, html[lang=zh-cn] .item-header h2, html[lang=zh-cn] .header-text, html[lang=zh-cn] .table-nav a {
  font-family: '"Microsoft Yahei", "PingHei", Calibri, "Open Sans", Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif';
}

html[lang=zh-cn] .item-header h2, html[lang=zh-cn] .item-header-oneline-view h2 {
  font-size: 48px;
}

@media all and (min-width: 30.0625em) and (max-width: 47.9375em) {
  html[lang=zh-cn] .item-header h2, html[lang=zh-cn] .item-header-oneline-view h2 {
    font-size: 36px;
  }
}

@media all and (max-width: 30em) {
  html[lang=zh-cn] .item-header h2, html[lang=zh-cn] .item-header-oneline-view h2 {
    font-size: 26px;
  }
}

html[lang=zh-tw] body, html[lang=zh-tw] .nav-items p, html[lang=zh-tw] .item-header h2, html[lang=zh-tw] .header-text, html[lang=zh-tw] .table-nav a {
  font-family: '鏂扮窗鏄庨珨, 绱版槑楂�, PMingLiU, MingLiU, Calibri, "Open Sans", Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif';
}

html[lang=zh-tw] .item-header h2, html[lang=zh-tw] .item-header-oneline-view h2 {
  font-size: 48px;
}

@media all and (min-width: 30.0625em) and (max-width: 47.9375em) {
  html[lang=zh-tw] .item-header h2, html[lang=zh-tw] .item-header-oneline-view h2 {
    font-size: 36px;
  }
}

@media all and (max-width: 30em) {
  html[lang=zh-tw] .item-header h2, html[lang=zh-tw] .item-header-oneline-view h2 {
    font-size: 26px;
  }
}

html[lang=ko] body, html[lang=ko] .nav-items p, html[lang=ko] .item-header h2, html[lang=ko] .header-text, html[lang=ko] .table-nav a {
  font-family: '"Malgun Gothic", "Yoon Gothic", "sans-serif", Calibri, "Open Sans", Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif';
}

html[lang=ko] .item-header h2, html[lang=ko] .item-header-oneline-view h2 {
  font-size: 48px;
}

@media all and (min-width: 30.0625em) and (max-width: 47.9375em) {
  html[lang=ko] .item-header h2, html[lang=ko] .item-header-oneline-view h2 {
    font-size: 36px;
  }
}

@media all and (max-width: 30em) {
  html[lang=ko] .item-header h2, html[lang=ko] .item-header-oneline-view h2 {
    font-size: 26px;
  }
}

input {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
          border-radius: 0;
}

body {
  overflow-x: hidden;
}
/*Common style*/
ul{
  list-style-type: none;
}
a{
  text-decoration: none !important;
}
.clearfix:after {
  display: block;
  content: "";
  clear: both;
  height: 0;
}
.box-wp{
  max-width: 950px;
  position: relative;
  margin: 0 auto;
}
/*---------- Header ----------*/
.list-inline.user-info,
.container-fluid,
.dropdown.dropdown-last.pull-left{
  display: none;
}
/*---------- Content ----------*/
.closure_content{
  font-size: 18px;
  color: #000;
}
.closure_sec-ttl{
  font-size: 24px;
  text-align: center;
  font-weight: bold;
  margin: 0;
}
.closure_des{
  margin-top: 45px;
  margin-bottom: 0;
}
.closure_announcement{
  padding-top: 60px;
}
.closure_announcement .closure_time-line{
  padding: 45px;
  background: #FFF8DC;
  margin-top: 25px;
  margin-bottom: 35px;
}
.closure_announcement .closure_time-line li{
  font-size: 20px;
  font-weight: bold;
  padding-left: 25px;
  margin-bottom: 30px;
  position: relative;
}
.closure_announcement .closure_time-line li:before{
  content: "";
  width: 15px;
  height: 15px;
  background: #000;
  transform: rotate(45deg);
  position: absolute;
  top: 6px;
  left: 0;
}
.closure_announcement .closure_time-line li:last-child{
  margin-bottom: 0;
}
.closure_announcement .closure_time-line li span{
  font-weight: normal;
}
.closure_announcement .closure_introduce{
  margin-bottom: 60px;
}
.closure_announcement .closure_introduce .closure_intro-ttl{
  margin-bottom: 10px;
}
.closure_announcement .closure_introduce .closure_intro-btn{
  margin-top: 5px;
  margin-bottom: 0;
  padding-left: 35px;
  position: relative;
}
.closure_announcement .closure_introduce .closure_intro-btn:before{
  content: "";
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 8px solid #000;
  position: absolute;
  top: 4px;
  left: 15px;
}
.closure_announcement .closure_introduce .closure_intro-btn a{
  color: #0055AC;
  margin-bottom: 0;
}
.closure_announcement .closure_introduce .closure_intro-btn a:hover{
  opacity: 0.8;
}
.closure_announcement .closure_introduce .closure_intro-btn a span{
  color: #000;
}
.closure_faq .closure_sec-ttl{
  margin-bottom: 35px;
}
.closure_faq h3{
  font-size: 18px;
  font-weight: bold;
  margin: 0;
}
.closure_faq .closure_faq-list{
  border: 1px solid #000;
  margin-bottom: 40px;
  margin-top: 15px;
}
.closure_faq .closure_faq-list:last-child{
  margin-bottom: 0;
}
.closure_faq .closure_faq-list .closure_row-faq{
/*  padding: 20px 25px;*/
  padding: 0 25px;
  border-bottom: 1px solid #000;
  overflow: hidden;
}
.closure_faq .closure_faq-list .closure_row-faq:last-child{
  border-bottom: none;
}
.closure_faq .closure_faq-list .closure_row-faq p{
  margin: 0;
}
.closure_faq .closure_faq-list .closure_row-faq .closure_faq-b{
  font-weight: bold;
}
.closure_faq .closure_faq-list .closure_row-faq .closure_faq-a{
  padding-bottom: 25px;
}
.closure_faq .closure_faq-list .closure_row-faq .closure_faq-q{
  position: relative;
  padding: 25px 0;
  padding-right: 25px;
  cursor: pointer;
}
.closure_faq .closure_faq-list .closure_row-faq .closure_faq-q:before{
  content: "";
  border: solid #003471;
  border-width: 0 4px 4px 0;
  padding: 6px;
  transform: rotate(45deg);
  transition: .3s ease;
  position: absolute;
  top: 25px;
  right: 0;
}
.closure_faq .closure_faq-list .closure_row-faq .closure_faq-q.closure_rotate:before{
  transform: rotate(225deg);
  top: 32px;
}
.closure_contact{
  padding-top: 85px;
  padding-bottom: 60px;
}
.closure_contact .closure_fur-ques{
  margin-top: 35px;
  margin-bottom: 0;
}
.closure_sec-04{
  background: #EEEEEE;
  padding: 30px 0;
}
.closure_footer .closure_ft-link{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 0;
  margin: 0;
}
.closure_footer .closure_ft-link li{
  font-size: 12px;
  padding: 0 5px;
  border-right: 1px solid #000;
}
.closure_footer .closure_ft-link li:last-child{
  border-right: none;
}
.closure_footer .closure_inc{
  text-align: center;
  font-size: 14px;
  margin-top: 20px;
  margin-bottom: 0;
}
footer.page-footer {
  display: none !important;
}
/*---------- SP ----------*/
@media screen and (max-width: 768px) {
  .closure_announcement{
    padding: 20px 10px 0;
  }
  .closure_faq{
    padding: 0 10px;
  }
  .closure_contact{
    padding: 45px 10px 30px;
  }
  .closure_footer{
    padding: 0 10px;
  }
}
@media screen and (max-width: 767px) {
  .list-inline.pull-right li{
    display: none;
  }
  .list-inline.pull-right li:nth-child(3){
    display: block;
  }
  #xs-search-content{
    display: none;
  }
  .closure_announcement .closure_introduce .closure_intro-btn{
    border: 1px solid #999;
    border-radius: 10px;
    margin-top: 20px;
    padding-left: 0;
  }
  .closure_announcement .closure_introduce .closure_intro-btn:before{
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 15px solid #000;
    top: 50%;
    left: auto;
    right: 20px;
    transform: translateY(-50%);
  }
  .closure_announcement .closure_introduce .closure_intro-btn a{
    color: #000;
    font-weight: bold;
    padding: 15px 70px 15px 25px;
    display: block;
  }
  .closure_announcement .closure_introduce .closure_intro-btn a span{
    font-weight: normal;
  }
  .closure_des{
    margin-top: 25px;
  }
  .closure_announcement .closure_time-line{
    padding: 20px 15px;
  }
  
  .closure_faq .closure_faq-list .closure_row-faq .closure_faq-q{
    padding: 15px 25px 15px 0;
  }
  .closure_faq .closure_faq-list .closure_row-faq .closure_faq-a{
    padding-bottom: 15px;
  }
  
  .closure_footer .closure_ft-link li:nth-child(2){
    border-right: none;
  }
  .closure_footer .closure_inc{
    margin-top: 10px;
  }
  .closure_sec-04{
    padding: 20px 10px;
  }
  #xs-menu{
    padding-right: 15px;
  }
}